prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libvcdinfo
Description: (Super) Video CD information library
Version: 0.7.23
Requires: libcdio
Libs: -L${libdir} -lvcdinfo -liso9660
Cflags: -I${includedir}
